Bug 8614 - Edit button grayed out in diskdruid, after going back to change partitionign method
Summary: Edit button grayed out in diskdruid, after going back to change partitionign ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 16:34 UTC by Hans de Goede
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 17:41:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-01-19 16:34:26 UTC
The edit button is grayed out in diskdruid, after going back to change
partitioning method, and arriving again in diskdruid, doubleclicking
partitions to edit still works.

Here's an easy way to reproduce it:
-choice gnome workstation install
-choose manual partition
-remove all partitions (dunno of this is needed to reproduce it)
-go back to install type choice screen
-choice gnome-workstation again with fdisk selected
-run fdisk once (I just did q immediatly afterwards)
-now in the diskdruid screen you the edit button is grayed out no matter
 what partition you select, but doubleclicking on a partition to set the
 mount point works fine.

Comment 1 Erik Troan 2000-02-03 16:22:59 UTC
We think this is fixed for beta 3 -- reopen if it's not

Comment 2 Hans de Goede 2000-02-09 15:42:59 UTC
Verified, it is fixed.


Note You need to log in before you can comment on or make changes to this bug.